This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 219123 - HWCERT: HCL Infosystem Ltd. Infiniti Global Line 2700 ST SAS, Netmanager 2700 ST SAS [Goto Cert]
HWCERT: HCL Infosystem Ltd. Infiniti Global Line 2700 ST SAS, Netmanager 2700...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 03:57 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 06:54:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2007-01-12 03:11:06 EST
Product Description is as follows:
Processors: 2xDual Core Intel Xeon Processor Speed: 3.73GHz, L2 Cache: 2x2 MB
Memory: 4GB
Hard Disk Drive: Seagate ST336754SS 36GB HDD
Network Interface Cards: 2xIntel 82563EB Gigabit Ethernet Speed:10/100/1000 Mbps
Video: ATI ES1000 
USB Ports: 5
CDROM Drive: SAMSUNG SH-C522C
Mother Board: Intel S5000PSL
Chipset: S5000P

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.